package com.andrewlalis.perfin.model;

public enum BalanceRecordType {
    CASH("Cash"),
    ASSETS("Assets");

    private final String name;

    BalanceRecordType(String name) {
        this.name = name;
    }

    @Override
    public String toString() {
        return name;
    }
}
